# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'strutta-api/version'

Gem::Specification.new do |spec|
  spec.name          = 'strutta-api'
  spec.version       = Strutta::Version::VERSION
  spec.authors       = ['BlakeTurner']
  spec.email         = ['blake@strutta.com']
  spec.summary       = %q( Official Strutta API wrapper )
  spec.description   = %q()
  spec.homepage      = ''
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake", "10.3.2"
  spec.add_development_dependency "rspec", "3.1.0"
  spec.add_development_dependency "excon", "0.41.0"
  spec.add_development_dependency "webmock", "1.20.4"
  spec.add_development_dependency "simplecov", "0.7.1"
  spec.add_development_dependency 'codeclimate-test-reporter', "0.4.1"
  spec.add_development_dependency 'yard', "0.8.7.6"
end
